<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;
use app\User;

class Order extends Model
{

  public function orderitems(){
        return $this->hasMany(Orderitem::class, 'order_id','id');
    }



}
